Subject: Re: [lojban] [Slightly OT] Total Vocab Limits?

From: [email-masked]
Date: Sat, 11 Nov 2000 16:25:56 EST

In a message dated 11/11/2000 3:09:00 AM EST, [email-masked] 
writes:

When one learns a second (or third, or nth) language, does the new
vocabulary 'compete' with the old? In other words, does there seem to
be a limit to the total number of words a (normal) person can learn in
_all_ the languages they speak?

-Robin >>
Apparently not - I suspect there is a theoretical limit of some sort, but 
actual polyglots don't seem to be limited in any language they know (I don't 
know anyone who knows more than 11 as spoken languages, but they are accepted 
in all that I have been able to check as competent speakers. But most learn 
all their languages as children, for what that is worth.)